.html
{
	background: #340606 url("../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 604.9567264573991px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #856969;
	background-color: rgba(52, 6, 6, 0.6);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: 36px;
}

#menuu126
{
	z-index: 2;
	width: 851px;
	margin-left: 74px;
}

#u155
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u158
{
	width: 243px;
	padding-bottom: 19px;
}

#u158:hover
{
	margin: 0px;
}

#u158:active
{
	margin: 0px;
}

#u159
{
	height: 25px;
	width: 184px;
	margin-right: -10000px;
	top: 9px;
	left: 29px;
}

#u127
{
	width: 186px;
	min-height: 44px;
	margin-right: -10000px;
	left: 245px;
}

#u130
{
	width: 186px;
	padding-bottom: 30px;
}

#u158.MuseMenuActive,#u130:hover
{
	margin: 0px;
}

#u131-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 178px;
	min-height: 44px;
	margin-right: -10000px;
	left: 433px;
}

#u149
{
	width: 178px;
	padding-bottom: 30px;
}

#u130.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149:active
{
	margin: 0px;
}

#u150-4
{
	width: 120px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130.MuseMenuActive #u131-4,#u149:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u134
{
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 613px;
}

#u135
{
	width: 152px;
	padding-bottom: 30px;
}

#u149.MuseMenuActive,#u135:hover
{
	margin: 0px;
}

#u135:active
{
	margin: 0px;
}

#u136-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u149.MuseMenuActive #u150-4,#u135:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u135:active #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 84px;
	min-height: 44px;
	margin-right: -10000px;
	left: 767px;
}

#u142
{
	width: 84px;
	padding-bottom: 30px;
}

#u135.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u142.MuseMenuActive
{
	margin: 0px;
}

#u145-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u135.MuseMenuActive #u136-4,#u142:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu30981
{
	width: 0.01px;
	left: -180px;
	margin-top: 8px;
	position: relative;
}

#u30981
{
	z-index: 69;
	width: 1200px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 1072px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u30981_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
}

#u30810
{
	z-index: 70;
	width: 1460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: -130px;
}

#u30811-4
{
	z-index: 71;
	width: 280px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u30812-4
{
	z-index: 75;
	width: 280px;
	min-height: 24px;
	background-color: transparent;
	font-size: 11px;
	color: #D6BE74;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1180px;
}

#u30812-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 12px -10000px 0px 0px;
}

#slideshowu30813
{
	z-index: 79;
	width: 0.01px;
	height: 1108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u30835
{
	position: absolute;
	width: 980px;
	height: 713px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 190px;
}

#u30835popup
{
	z-index: 80;
}

#u31052
{
	z-index: 81;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31061
{
	z-index: 83;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31061_img
{
	padding-left: 254px;
	padding-right: 254px;
}

#u31070
{
	z-index: 85;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31079
{
	z-index: 87;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31088
{
	z-index: 89;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31088_img
{
	padding-left: 254px;
	padding-right: 255px;
}

#u31097
{
	z-index: 91;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31106
{
	z-index: 93;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31106_img
{
	padding-left: 252px;
	padding-right: 253px;
}

#u31124
{
	z-index: 95;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31133
{
	z-index: 97;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31142
{
	z-index: 99;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u30848
{
	z-index: 101;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47747
{
	z-index: 103;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47756
{
	z-index: 105;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47765
{
	z-index: 107;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47774
{
	z-index: 109;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47783
{
	z-index: 111;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47792
{
	z-index: 113;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47801
{
	z-index: 115;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47810
{
	z-index: 117;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47819
{
	z-index: 119;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47828
{
	z-index: 121;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47837
{
	z-index: 123;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47846
{
	z-index: 125;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47855
{
	z-index: 127;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47864
{
	z-index: 129;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47873
{
	z-index: 131;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47882
{
	z-index: 133;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47891
{
	z-index: 135;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47900
{
	z-index: 137;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47900_img
{
	padding-top: 30px;
	padding-bottom: 30px;
}

#u47909
{
	z-index: 139;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47918
{
	z-index: 141;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47747_img,#u47765_img,#u47792_img,#u47801_img,#u47819_img,#u47828_img,#u47837_img,#u47873_img,#u47918_img
{
	padding-top: 35px;
	padding-bottom: 34px;
}

#u47927
{
	z-index: 143;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47936
{
	z-index: 145;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31052_img,#u31097_img,#u47756_img,#u47774_img,#u47783_img,#u47810_img,#u47846_img,#u47855_img,#u47864_img,#u47882_img,#u47891_img,#u47909_img,#u47936_img
{
	padding-left: 256px;
	padding-right: 256px;
}

#u30874
{
	z-index: 147;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u30872
{
	z-index: 149;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31070_img,#u31079_img,#u31124_img,#u31133_img,#u31142_img,#u30848_img,#u30874_img,#u30872_img
{
	padding-top: 35px;
	padding-bottom: 35px;
}

#u30852
{
	z-index: 151;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47927_img,#u30852_img
{
	padding-left: 134px;
	padding-right: 134px;
}

#u30878
{
	position: absolute;
	width: 872px;
	top: 770px;
	left: 244px;
}

#u30878popup
{
	z-index: 153;
}

#u31055
{
	z-index: 154;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u31055:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31064
{
	z-index: 156;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u31055.SSSlideLinkSelected,#u31064:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31073
{
	z-index: 158;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u31064.SSSlideLinkSelected,#u31073:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31082
{
	z-index: 160;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u31073.SSSlideLinkSelected,#u31082:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31091
{
	z-index: 162;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u31082.SSSlideLinkSelected,#u31091:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31064_img,#u31091_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u31100
{
	z-index: 164;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u31091.SSSlideLinkSelected,#u31100:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31109
{
	z-index: 166;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u31100.SSSlideLinkSelected,#u31109:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31109_img
{
	margin-top: -17px;
	margin-bottom: -45px;
}

#u31127
{
	z-index: 168;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u31109.SSSlideLinkSelected,#u31127:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31136
{
	z-index: 170;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 784px;
}

#u31127.SSSlideLinkSelected,#u31136:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31136.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31145
{
	z-index: 172;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u31145:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u30899
{
	z-index: 174;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 98px;
}

#u31145.SSSlideLinkSelected,#u30899:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47750
{
	z-index: 176;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u30899.SSSlideLinkSelected,#u47750:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47759
{
	z-index: 178;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 294px;
}

#u47750.SSSlideLinkSelected,#u47759:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47768
{
	z-index: 180;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 392px;
}

#u47759.SSSlideLinkSelected,#u47768:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47777
{
	z-index: 182;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 490px;
}

#u47768.SSSlideLinkSelected,#u47777:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47777_img
{
	margin-top: -15px;
	margin-bottom: -49px;
}

#u47786
{
	z-index: 184;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 588px;
}

#u47777.SSSlideLinkSelected,#u47786:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47795
{
	z-index: 186;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 686px;
}

#u47786.SSSlideLinkSelected,#u47795:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47804
{
	z-index: 188;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 784px;
}

#u47795.SSSlideLinkSelected,#u47804:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47804.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u47813
{
	z-index: 190;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#u47813:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47813_img
{
	margin-top: -1px;
	margin-bottom: -62px;
}

#u47822
{
	z-index: 192;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 98px;
}

#u47813.SSSlideLinkSelected,#u47822:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47831
{
	z-index: 194;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 196px;
}

#u47822.SSSlideLinkSelected,#u47831:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47840
{
	z-index: 196;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 294px;
}

#u47831.SSSlideLinkSelected,#u47840:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47849
{
	z-index: 198;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 392px;
}

#u47840.SSSlideLinkSelected,#u47849:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47849_img
{
	margin-top: -16px;
	margin-bottom: -48px;
}

#u47858
{
	z-index: 200;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 490px;
}

#u47849.SSSlideLinkSelected,#u47858:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47858_img
{
	margin-top: -13px;
	margin-bottom: -51px;
}

#u47867
{
	z-index: 202;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 588px;
}

#u47858.SSSlideLinkSelected,#u47867:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47867_img
{
	margin-top: -22px;
	margin-bottom: -42px;
}

#u47876
{
	z-index: 204;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 686px;
}

#u47867.SSSlideLinkSelected,#u47876:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47885
{
	z-index: 206;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 784px;
}

#u47876.SSSlideLinkSelected,#u47885:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47885.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u47885_img
{
	margin-top: -17px;
	margin-bottom: -47px;
}

#u47894
{
	z-index: 208;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
}

#u47894:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u47894_img
{
	margin-top: -17px;
	margin-bottom: -46px;
}

#u47903
{
	z-index: 210;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 98px;
}

#u47894.SSSlideLinkSelected,#u47903:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u47903_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u47912
{
	z-index: 212;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 196px;
}

#u47903.SSSlideLinkSelected,#u47912:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u47912_img
{
	margin-top: -7px;
	margin-bottom: -56px;
}

#u47921
{
	z-index: 214;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 294px;
}

#u47912.SSSlideLinkSelected,#u47921:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u47930
{
	z-index: 216;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 392px;
}

#u47921.SSSlideLinkSelected,#u47930:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u47930_img
{
	margin-bottom: -21px;
}

#u47939
{
	z-index: 218;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 490px;
}

#u47930.SSSlideLinkSelected,#u47939:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u31055_img,#u31100_img,#u47759_img,#u47786_img,#u47939_img
{
	margin-top: -32px;
	margin-bottom: -32px;
}

#u30883
{
	z-index: 220;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 588px;
}

#u47939.SSSlideLinkSelected,#u30883:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u30889
{
	z-index: 222;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 686px;
}

#u30883.SSSlideLinkSelected,#u30889:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u31073_img,#u31082_img,#u31127_img,#u31136_img,#u31145_img,#u30899_img,#u47750_img,#u47768_img,#u47795_img,#u47804_img,#u47822_img,#u47831_img,#u47840_img,#u47876_img,#u47921_img,#u30883_img,#u30889_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u30897
{
	z-index: 224;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 784px;
}

#u30889.SSSlideLinkSelected,#u30897:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u30897.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 233px -10000px 0px 0px;
}

#u31055_clip,#u31064_clip,#u31073_clip,#u31082_clip,#u31091_clip,#u31100_clip,#u31109_clip,#u31127_clip,#u31136_clip,#u31145_clip,#u30899_clip,#u47750_clip,#u47759_clip,#u47768_clip,#u47777_clip,#u47786_clip,#u47795_clip,#u47804_clip,#u47813_clip,#u47822_clip,#u47831_clip,#u47840_clip,#u47849_clip,#u47858_clip,#u47867_clip,#u47876_clip,#u47885_clip,#u47894_clip,#u47903_clip,#u47912_clip,#u47921_clip,#u47930_clip,#u47939_clip,#u30883_clip,#u30889_clip,#u30897_clip
{
	overflow: hidden;
	width: 82px;
	height: 62px;
}

#u30897_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u30920
{
	position: absolute;
	width: 340px;
	top: 728px;
	left: 510px;
}

#u30920popup
{
	z-index: 226;
}

#u31058-4
{
	z-index: 227;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31067-4
{
	z-index: 231;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31076-4
{
	z-index: 235;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31085-4
{
	z-index: 239;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31094-4
{
	z-index: 243;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31103-4
{
	z-index: 247;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31112-4
{
	z-index: 251;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31130-4
{
	z-index: 255;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31139-4
{
	z-index: 259;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u31148-4
{
	z-index: 263;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u30925-4
{
	z-index: 267;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47753-4
{
	z-index: 271;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47762-4
{
	z-index: 275;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47771-4
{
	z-index: 279;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47780-4
{
	z-index: 283;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47789-4
{
	z-index: 287;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47798-4
{
	z-index: 291;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47807-4
{
	z-index: 295;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47816-4
{
	z-index: 299;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47825-4
{
	z-index: 303;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47834-4
{
	z-index: 307;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47843-4
{
	z-index: 311;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47852-4
{
	z-index: 315;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47861-4
{
	z-index: 319;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47870-4
{
	z-index: 323;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47879-4
{
	z-index: 327;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47888-4
{
	z-index: 331;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47897-4
{
	z-index: 335;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47906-4
{
	z-index: 339;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47915-4
{
	z-index: 343;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47924-4
{
	z-index: 347;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47933-4
{
	z-index: 351;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u47942-4
{
	z-index: 355;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u30940-4
{
	z-index: 359;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u30933-4
{
	z-index: 363;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u30931-4
{
	z-index: 367;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u30919-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 50px 0px 0px 50px ;
	-webkit-border-radius: 50px 0px 0px 50px ;
	-khtml-border-radius: 50px 0px 0px 50px ;
	border-radius: 50px 0px 0px 50px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: -1px;
}

#u30919-4popup
{
	z-index: 371;
}

#u30817-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 0px 50px 50px 0px ;
	-webkit-border-radius: 0px 50px 50px 0px ;
	-khtml-border-radius: 0px 50px 50px 0px ;
	border-radius: 0px 50px 50px 0px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: 1329px;
}

#u30919-4:hover,#u30817-4:hover
{
	border-color: #F6D5B1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 27px;
	margin: 0px;
}

#u30817-4popup
{
	z-index: 375;
}

#u30812-4:hover p,#u30919-4:hover p,#u30817-4:hover p
{
	color: #F6D5B1;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u24285
{
	z-index: 32;
	width: 500px;
	margin-left: 250px;
	margin-top: 16px;
}

#u24284
{
	z-index: 33;
	width: 500px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u20581
{
	z-index: 34;
	width: 500px;
}

#menuu378
{
	z-index: 35;
	width: 250px;
	margin-right: -10000px;
}

#u445
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u445:hover
{
	margin: 0px -10000px 0px 0px;
}

#u447-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445:hover #u447-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u449
{
	width: 0px;
	height: 0px;
	left: 250px;
}

.ie #u449
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u454
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u445.MuseMenuActive,#u454:hover
{
	margin: 0px -10000px 0px 0px;
}

#u455-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445.MuseMenuActive #u447-4,#u454:hover #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u454.MuseMenuActive #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu830
{
	z-index: 49;
	width: 250px;
	margin-right: -10000px;
	left: 250px;
}

#u444,#u896
{
	width: 250px;
}

#u897
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u454.MuseMenuActive,#u897:hover
{
	margin: 0px -10000px 0px 0px;
}

#u899-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u142.MuseMenuActive #u145-4,#u897:hover #u899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u451,#u905
{
	width: 250px;
	margin-top: 2px;
}

#u906
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u897.MuseMenuActive,#u906:hover
{
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u908-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u897.MuseMenuActive #u899-4,#u906:hover #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu20537
{
	width: 0.01px;
	margin-left: 197px;
	margin-top: 55px;
	position: relative;
}

#u20537
{
	z-index: 62;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u20569
{
	z-index: 63;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 69px;
}

#u20537:hover,#u20569:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u23801-4
{
	z-index: 64;
	width: 247px;
	min-height: 17px;
	margin-left: 126px;
	margin-top: 28px;
}

#u23801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 28px 0px 0px 126px;
}

#u23781
{
	z-index: 68;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 200px;
}

body
{
	padding-top: 10px;
	padding-bottom: 101px;
}

#page .verticalspacer
{
	clear: both;
}

